aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-html/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'testing/py-html/APKBUILD')
-rw-r--r--testing/py-html/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-html/APKBUILD b/testing/py-html/APKBUILD
index b97b47f15c..48e77d0f7d 100644
--- a/testing/py-html/APKBUILD
+++ b/testing/py-html/APKBUILD
@@ -28,12 +28,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="39b9db7cdcc84607828be021172d441f html-1.16.tar.gz"